# Kashmir

## 🚀 Goal

Provides a interface to create a Java Webservice using Infomation Model. 

Todo: Describe solution arquiteture


## ⚙️ Requirements


## 🔧 Install to Development


## 🛠️ Stack

1. [Langium](https://langium.org/)


## 🔧 Install to Usage
npm run langium:generate 

npm run build

node ./bin/cli generate

## ✒️ Team

[Paulo Sérgio dos Santos Júnior](paulossjunior@gmail.com)
[Daniel ](trabalhodosilva@gmail.com)

## 📕 Literature

